```
kubectl apply -f mongodb-sc.yml
kubectl apply -f mongodb-pv.yml
kubectl apply -f mongodb-pvc.yml
kubectl apply -f mongodb-deploy.yml
```

```
kubectl exec -it ... bash
mongosh

use admin
db.auth("admin", "admin")
```

